<?xml version="1.0"?>
<gconf>
<entry name="theme" mtime="1081486130" schema="/schemas/apps/gnobots2/preferences/theme"/>
<entry name="background_color" mtime="1081486130" schema="/schemas/apps/gnobots2/preferences/background_color"/>
<entry name="configuration" mtime="1081486130" schema="/schemas/apps/gnobots2/preferences/configuration"/>
<entry name="use_safe_moves" mtime="1081486130" schema="/schemas/apps/gnobots2/preferences/use_safe_moves"/>
<entry name="use_super_safe_moves" mtime="1081486130" schema="/schemas/apps/gnobots2/preferences/use_super_safe_moves"/>
<entry name="enable_sound" mtime="1081486130" schema="/schemas/apps/gnobots2/preferences/enable_sound"/>
<entry name="enable_splats" mtime="1081486130" schema="/schemas/apps/gnobots2/preferences/enable_splats"/>
</gconf>
